<!-- IMPORT partials/breadcrumbs.tpl -->

<img class="corp-welcome-logo img-responsive" src="https://www.corp-arma.fr/uploads/system/corp-arma-logo.png"/>
<div class="row">
	<div class="col-lg-12 col-sm-12" no-widget-class="col-lg-12 col-sm-12" no-widget-target="sidebar">
		<h1 class="corp-title">
			CORP<br/>
			<span class="corp-welcome-subtitle">Concentré d'Arma sans édulcorants</span>
		</h1>

		<p class="corp-welcome-p">
			Le CORP incarne une unité d'infanterie inter-armées fictive, déployable sur tous types de théâtres pour des missions d'action rapide. Nos membres sont réunis autour d'une même passion de la série Arma. Nous pratiquons un jeu collectif technique orienté groupe de combat autonome. L'expérience et les compétences de nos membres nous permettent de développer un environnement de jeu immersif et réaliste. Le CORP peut compter sur l'implication et la motivation de tous ses membres pour allier qualité de jeu et bonne ambiance.
		</p>

		<div class="row">

			<div class="col-md-6">
				<h2 class="corp-subtitle">Vidéo récente</h2>
				<div class="ratio-container-16-9">
				<iframe 
					src="https://www.youtube.com/embed/videoseries?list=PLcnYf-e_5J-Nme6h8MMcAqyL4TBXOsFIz&amp;showinfo=0"
					frameborder="0" 
					allowfullscreen>
					</iframe>
				</div>
			</div>

			<div class="col-md-6">
				<h2 class="corp-subtitle">Serveur TeamSpeak</h2>
				<p>Le point de ralliement de l'équipe. Venez faire connaissance de vive voix.<br/>Adresse: <a href="ts3server://ts.corp-arma.fr">ts.corp-arma.fr</a></p>

				<h2 class="corp-subtitle">Participer aux soirées</h2>
				<p>Nous invitons tous ceux qui le souhaitent à venir découvrir l'équipe et son style de jeu. Si l'expérience vous tente, rien de plus simple, présentez-vous sur le forum ou sur TeamSpeak et demandez à participer, nous vous expliquerons tout ce qu'il faut savoir.</p>
				
				<h2 class="corp-subtitle">En savoir plus</h2>
				<p>Vous trouverez plus de détails sur l'équipe et son fonctionnement sur la <a href="/about">page d'information</a>. Par ailleurs, n'hésitez pas solliciter les membres de l'équipe pour obtenir des réponses à vos interrogations.</p>
			</div>

		</div>
	</div>
</div>

<div class="corp-spacer"></div>
<div class="row">
	<div class="col-lg-12 col-sm-12" no-widget-class="col-lg-12 col-sm-12" no-widget-target="sidebar">
		<h1 class="corp-title">FORUM</h1>
		<ul class="categories" itemscope itemtype="http://www.schema.org/ItemList">
			<!-- BEGIN categories -->
			<!-- IMPORT partials/categories/item.tpl -->
			<!-- END categories -->
		</ul>
	</div>
</div>
<div widget-area="footer"></div>
